[
    {
        "type": "header-logo",
        "value": "logo.png",
        "status": "1"
    },
    {
        "type": "header-name",
        "value": "Yakinizuku Yakiniku",
        "status": "1"
    },
    {
        "type": "header-address",
        "value": "Jl. Mayjen Bambang Sugeng No.1 Jawa Tengah Magelang",
        "status": "1"
    },
    {
        "type": "memo-invoice-detail",
        "value": "%s",
        "status": "1"
    },
    {
        "type": "footer-employee-detail",
        "value": "%s",
        "status": "1"
    },
    {
        "type": "footer-note",
        "value": "%s",
        "status": "1"
    },
    {
        "type": "footer-logo",
        "value": "logo.png",
        "status": "1"
    }
]